@charset "utf-8";
/* CSS Document */
.fr{float:right}
.fl{float:left}
.clear{clear:both}
.appointment-form {
    border: 3px solid #152546;
    outline: 1px solid #43c3ea;
    padding: 40px 25px;
}

.appointment-form .form-group {
    margin-bottom: 25px;
}

.appointment-form .form-group .form-control {
    border: 1px solid #152546;
    border-radius: 0;
    color: #999;
    height: 45px;
    padding-left: 10px;
    padding-top: 0px;
}

.appointment-form .form-group textarea.form-control {
    height: 110px;
}

.appointment-form .form-group select.form-control {
    -moz-appearance: none;
    background-position: 95% center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.thm-btn {
    background: #43c3ea;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 35px;
    border: 2px solid transparent;
    transition: all .3s ease;
}

.thm-btn.btn-black {
    background: #202a30;
    color: #fff;
}

.thm-btn:hover,
.thm-btn.inverse {
    background-color: #fff;
    border-color: #43c3ea;
    color: #43c3ea;
}

.thm-btn.inverse:hover {
    background: #43c3ea;
    border-color: #43c3ea;
    color: #fff;
}

.thm-btn.flat-btn {
    border-radius: 0;
    padding: 9px 35px;
}
.form-control{
display: block;
    width: 100%;
    height: 34px;
    padding: 6px 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;

}
.inputid{width:225px;}
.inputidd{width:100%}
.fuzhi{width:100%;
    height: 53px !important;}
	input::-webkit-inner-spin-button {
-webkit-appearance: none;
}
input::-webkit-outer-spin-button {
-webkit-appearance: none;
}
